» Ubuntu » Packages

Error

two or more packages specified (zbar-tools quantal)